# TIO_CH12_4.py
# Copyright Warren & Carter Sande, 2013
# Released under MIT license   http://www.opensource.org/licenses/mit-license.php
# Version $version  ----------------------------

# Odpowied do zadania praktycznego 4, z rozdziału 12.

listaImion = []
print "Wprowad pięć imion (po każdym z nich nacinij Enter):"
for i in range(5):
    imie = raw_input()
    listaImion.append(imie)
    
print "Oto imiona:", listaImion
print "Zamień jedno z imion. Które? (1-5):",
zamien = int(raw_input())
nowe = raw_input("Nowe imię: ")
listaImion[zamien - 1] = nowe
print "Oto imiona:", listaImion


